Subject: Re: Slimey water tanks

From: [email-masked] (John Wood)
Date: 27 Mar 1996 19:17:23 GMT

Just wanted to say thank you for all the great information about my
dreaded algea problem!! After additional consultation with local cattle
people the suggestion that seems the simplest is to get some clean
scrap copper from the junk yard and put it in the concrete tank. We
shall see. Thanks again for your responses!!!! 
                                                                   John
                                                        Tanyard Farm